@charset "utf-8";

div#jsps_prize{
}


/* ======================
	行間調整
====================== */

div#jsps_prize{
    line-height : 1.5em;
}


/* ======================
	ベースカラー
====================== */

/* H1-H4 */
div.yellow #h1styleA div.h1txt{
    background-image : url(../../jsps-prize/img/h1_yellow_wall.jpg);
}
div.yellow .h2styleA h2{
    background-image : url(../../jsps-prize/img/wall_h2_yellow.jpg);
}
div.yellow .h3style h3.h3d{
    background-image : url(../../jsps-prize/img/wall_h3_yellow.jpg);
    border-bottom    : solid 1px #990;
}
div.yellow h4{color:#990;}

/* Left Menu */
div.yellow div.submenuA .subheader{
    background-image : url(../../jsps-prize/img/menu_index_yellow.jpg);
}
div.yellow div.submenuA .subbody{
    background-image : url(../../jsps-prize/img/menu_body_yellow.jpg);
}
div.yellow div.submenuA .subbottom{
    background-image : url(../../jsps-prize/img/menu_bottom_yellow.jpg);
}
div.yellow div.submenuA li.menucategory{
    background-image : url(../../jsps-prize/img/midashi_yellow.gif);
}


/* ======================
	基本CSS
====================== */

div#jsps_prize .waku-gray {
    border-top-width : 1px;
    border-top-style : solid;
    border-top-color : #666666;
    background-color : #E8E9CB;
}

div#jsps_prize .waku-gray-last {
    border-top-width    : 1px;
    border-top-style    : solid;
    border-top-color    : #666666;
    background-color    : #E8E9CB;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #666666;
}

div#jsps_prize .waku-org {
    border-top-width : 1px;
    border-top-style : solid;
    border-top-color : #666666;
    background-color : #FFCC99;
}

div#jsps_prize .waku-org-last {
    border-top-width    : 1px;
    border-top-style    : solid;
    border-top-color    : #666666;
    background-color    : #FFCC99;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #666666;
}
div#jsps_prize .waku-pos-last {
    border-top-width    : 1px;
    border-top-style    : solid;
    border-top-color    : #666666;
    background-color    : #FFFF99;
    border-bottom-width : 1px;
    border-bottom-style : solid;
    border-bottom-color : #666666;
}
div#jsps_prize .chui {
    border           : 1px double #CC0000;
    padding          : 8px;
    margin-top       : 10px;
    margin-bottom    : 10px;
    background-color : #FFFFCC;
}

div#jsps_prize h3 {
    font-size     : 120%;
    color         : #333333;
    border-bottom : 3px solid #930;
    margin-top    : 0.2em;
    margin-bottom : 0.2em;
}

/* index.html */
div#jsps_prize .line-gray-title {
    font-weight         : normal;
    color               : #000;
    border-top-width    : 1px;
    border-top-style    : none ;
    border-top-color    : #666666;
    border-bottom-color : #666666;
    border-bottom-width : 1px;
    border-bottom-style : none ;
    padding      : 10px;
}

div#jsps_prize .mokuji {
	color:#996600;
    font-weight : bold;
}

div#jsps_prize a:link,a:visited {
    color : #003366;
}

div#jsps_prize a:hover {text-decoration:none; color:#990000}

div#jsps_prize table.top_menu td{ padding:0.2em;}


/*　追記 */
div#jsps_prize img.pdfimg{
    margin-left    : 0.5em;
    vertical-align : middle;
}

div#jsps_prize .bread-text {
    color : #CC0099;
}

div#jsps_prize .text_L {
    font-size      : 90%;
    font-style     : normal;
    line-height    : 140%;
    font-weight    : normal;
    letter-spacing : 1px;
}

div#jsps_prize p.text_L{
    padding : 0 20px 10px 20px;
}

div#jsps_prize ol.gaiyou{
    margin     : 1em 3em;
    list-style : outside decimal;
}

div#jsps_prize ol.gaiyou li{
    font-weight : bold;
    margin      : 1em 0;
}


/* 2012.02.09以降追加分 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#jsps_prize table th {
    padding : 5px 4px 5px 4px !important;
}

div#jsps_prize table td {
    padding : 2px 4px 2px 4px !important;
}

div#jsps_prize table td img {
    vertical-align : middle !important;
    margin         : 0px 0px 0px 4px;
}

div#jsps_prize table.table_02 th {
    font-size : 0.90em;
}

div#jsps_prize table.table_02 th {
    font-size   : 0.90em;
    font-weight : bold;
    padding     : 5px 4px 5px 4px !important;
}

div#jsps_prize table.table_02 td {
    font-size   : 0.90em;
    font-weight : normal;
    padding     : 2px 4px 2px 4px !important;
}

div#jsps_prize table.table_02 td table {
    font-size   : 100%;
}

div#jsps_prize table.table_02 td.pd {
    line-height : 1.6;
	padding     : 20px !important;
}

div#jsps_prize div.text_02,
div#jsps_prize p.text_02,
div#jsps_prize span.text_02 {
    font-size : 0.8em;
    margin    : 0px 0px 0px 0px;
}

div#jsps_prize ul.text_02 {
    font-size : 0.85em;
    margin    : 0px 7px 0px 27px;
}


div#jsps_prize .text1{
    font-size       : 10pt;
    font-weight     : bold;
    font-size       : 12pt;
    text-decoration : underline;
    line-height     : 1.2em;
}

div#jsps_prize .text2 {
    font-size   : 9pt;
    font-style  : normal;
    line-height : 105%;
    font-weight : normal;
}

div#jsps_prize .text3 {
    font-size      : 9pt;
    font-style     : normal;
    line-height    : 100%;
    font-weight    : normal;
    letter-spacing : 1px;
}

div#jsps_prize .text4 {
    font-size       : 92%;
    font-weight     : normal;
    margin-top      : 2px;
    list-style-type : none;
    line-height     : 1.5em;
}

div#jsps_prize .left_space {
    margin-left : 20px;
}

div#jsps_prize .photo-border {
    border : 1px solid #666666;
    margin : 4px;
}


div#jsps_prize hr {
    border       : solid #ccc;
    border-width : 1px 0 0 0;
    height       : 1px;
    clear        : both;
}

div#jsps_prize .text_LL {
    font-size   : 120%;
    font-style  : normal;
    line-height : 160%;
    font-weight : normal;
    margin      : 0px 0px 5px 0px;
}

div#jsps_prize .text_b {
    font-weight : bold;
    margin      : 0px 0px 5px 0px;
}


div#jsps_prize .msgfont{ font-family : "ＭＳ ゴシック"; }
div#jsps_prize i{ font-family : "ＭＳ ゴシック";font-style:oblique; }

div#jsps_prize table.table_height td{
	height:2em;vertical-align:middle;
}


/*add 190213*/
.button_j-prize{
border:1px solid #15E8A2;
-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
padding: 12px 8px; text-decoration:none;
display:inline-block;
color: #000000;
background-color: #9CFFE1;
background-image: -webkit-gradient(linear, left top, left bottom, from(#9CFFE1), to(#11F063));
 background-image: -webkit-linear-gradient(top, #9CFFE1, #11F063);
 background-image: -moz-linear-gradient(top, #9CFFE1, #11F063);
 background-image: -ms-linear-gradient(top, #9CFFE1, #11F063);
 background-image: -o-linear-gradient(top, #9CFFE1, #11F063);
 background-image: linear-gradient(to bottom, #9CFFE1, #11F063);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9CFFE1, endColorstr=#11F063);
 width:150px;
 text-align:center;
 font-weight: bolder;
 font-size:105%;
}

.button_j-prize:hover{
 border:1px solid #18F2B0;
 background-color: #69ffd2; background-image: -webkit-gradient(linear, left top, left bottom, from(#69ffd2), to(#1CEB68));
 background-image: -webkit-linear-gradient(top, #69ffd2, #1CEB68);
 background-image: -moz-linear-gradient(top, #69ffd2, #1CEB68);
 background-image: -ms-linear-gradient(top, #69ffd2, #1CEB68);
 background-image: -o-linear-gradient(top, #69ffd2, #1CEB68);
 background-image: linear-gradient(to bottom, #69ffd2, #1CEB68);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#69ffd2, endColorstr=#1CEB68);
 text-decoration: none !important;
}

.thumbnail {
    width: 200px;
    display:  inline-block;
    vertical-align:  top;
    margin-bottom: 10px;
    padding:  10px;
    box-sizing: border-box;
	text-align:  center;  
	font-size:95%;
}

